<?php
include_once('../picasa/class.picasa.php');
include_once('../class/class.mysql.php');
$mysqlCom = new MysqlConnect();
$Picasa = new Picasa;
extract($_POST);

if($ax == 'WebSiteVerificar'){
 $Picasa->CarregarWebSiteWebsite($website);
 	while($row = mysqli_fetch_object($Picasa->qry)){
		$album     = $row->album_picasa;
		$usuario   = $row->usuario_picasa;
	}
		
		
	if(!isset($album))
	 echo 'false';
	else
	 echo('<input type="hidden" id="edtAlbumPicasa" value="'. $album .'">' . 
	      '<input type="hidden" id="edtUsuarioPicasa" value="'. $usuario .'">');	 	
}


if($ax == 'WebSite'){
$Picasa->PicasaFotos($usuario,$album,$pag);
}

if($ax == 'ScripVisualizarFoto'){
$Picasa->GetScriptFotosPicasaAll($usuario,$album,'600');
}

if($ax == 'LogoGrande'){
  $id_empresa = $Picasa->getIdEmpresa($website);
  echo '<img src="../logo_empresa/'. $id_empresa .'_G.png"/>';	
}



?>